<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__scb__common__macros__slave__intr" kind="group">
    <compoundname>group_scb_common_macros_slave_intr</compoundname>
    <title>Slave Interrupt Statuses</title>
      <sectiondef kind="define">
      <memberdef id="group__group__scb__common__macros__slave__intr_1ga0a608d67c61a7ee1762b985a489d011a" kind="define" prot="public" static="no">
        <name>CY_SCB_SLAVE_INTR_I2C_ARB_LOST</name>
        <initializer>SCB_INTR_S_I2C_ARB_LOST_Msk</initializer>
        <briefdescription>
<para>I2C slave lost arbitration: the value driven on the SDA line is not the same as the value observed on the SDA line. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="585" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="585" />
      </memberdef>
      <memberdef id="group__group__scb__common__macros__slave__intr_1gafa0f713c91ccdba311b6c12c486f4d11" kind="define" prot="public" static="no">
        <name>CY_SCB_SLAVE_INTR_I2C_NACK</name>
        <initializer>SCB_INTR_S_I2C_NACK_Msk</initializer>
        <briefdescription>
<para>The I2C slave received a NAK. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="588" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="588" />
      </memberdef>
      <memberdef id="group__group__scb__common__macros__slave__intr_1ga76a424b1c3e83b2bb363b69ceb240ed1" kind="define" prot="public" static="no">
        <name>CY_SCB_SLAVE_INTR_I2C_ACK</name>
        <initializer>SCB_INTR_S_I2C_ACK_Msk</initializer>
        <briefdescription>
<para>The I2C slave received an ACK. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="591" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="591" />
      </memberdef>
      <memberdef id="group__group__scb__common__macros__slave__intr_1ga8e5ed24796f8b478fca985d78ab2b787" kind="define" prot="public" static="no">
        <name>CY_SCB_SLAVE_INTR_I2C_WRITE_STOP</name>
        <initializer>SCB_INTR_S_I2C_WRITE_STOP_Msk</initializer>
        <briefdescription>
<para>A Stop or Repeated Start event for a write transfer intended for this slave was detected. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="597" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="597" />
      </memberdef>
      <memberdef id="group__group__scb__common__macros__slave__intr_1gaa119c8cc01412f479a3db4a7fbd82f93" kind="define" prot="public" static="no">
        <name>CY_SCB_SLAVE_INTR_I2C_STOP</name>
        <initializer>SCB_INTR_S_I2C_STOP_Msk</initializer>
        <briefdescription>
<para>A Stop or Repeated Start event intended for this slave was detected. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="600" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="600" />
      </memberdef>
      <memberdef id="group__group__scb__common__macros__slave__intr_1gaad07231d597c16bfb9dc21b0cf778c12" kind="define" prot="public" static="no">
        <name>CY_SCB_SLAVE_INTR_I2C_START</name>
        <initializer>SCB_INTR_S_I2C_START_Msk</initializer>
        <briefdescription>
<para>The I2C slave received a Start condition. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="603" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="603" />
      </memberdef>
      <memberdef id="group__group__scb__common__macros__slave__intr_1ga8a1e67ce702b888c78b4eff33c8feca0" kind="define" prot="public" static="no">
        <name>CY_SCB_SLAVE_INTR_I2C_ADDR_MATCH</name>
        <initializer>SCB_INTR_S_I2C_ADDR_MATCH_Msk</initializer>
        <briefdescription>
<para>The I2C slave received the matching address. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="606" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="606" />
      </memberdef>
      <memberdef id="group__group__scb__common__macros__slave__intr_1gadcc039cb84510bb6d723408d30124941" kind="define" prot="public" static="no">
        <name>CY_SCB_SLAVE_INTR_I2C_GENERAL_ADDR</name>
        <initializer>SCB_INTR_S_I2C_GENERAL_Msk</initializer>
        <briefdescription>
<para>The I2C Slave received the general call address. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="609" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="609" />
      </memberdef>
      <memberdef id="group__group__scb__common__macros__slave__intr_1ga7055c41b7d3274c57e071049e4998783" kind="define" prot="public" static="no">
        <name>CY_SCB_SLAVE_INTR_I2C_BUS_ERROR</name>
        <initializer>SCB_INTR_S_I2C_BUS_ERROR_Msk</initializer>
        <briefdescription>
<para>The I2C slave bus error (detection of unexpected Start or Stop condition) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="612" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="612" />
      </memberdef>
      <memberdef id="group__group__scb__common__macros__slave__intr_1gad3b06f7900eb49c73ca99538a4d110ef" kind="define" prot="public" static="no">
        <name>CY_SCB_SLAVE_INTR_SPI_BUS_ERROR</name>
        <initializer>SCB_INTR_S_SPI_BUS_ERROR_Msk</initializer>
        <briefdescription>
<para>The SPI slave select line is deselected at an expected time during an SPI transfer. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="618" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="618" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>